
body {
	font-family: Arial!important;
}

.ui-widget {
	font-family: Arial!important;
}

/** BOE Css for model oem top renew page @rcv!le.quan #201607.07 #26851 2016/08/12*/
.model-header-oem-part {
	font-weight:100;
}
.partlist-servicemanual-wrapper {
	margin-top: 0px;
}
.oem-compatible-wrapper {
	margin-top: 20px;
}
/** EOE @rcv!le.quan #201607.07 #26851 2016/08/12*/

.spec-model .spec-infor table {
	width: calc(100% - 40px);
	margin: 15px auto 0 auto;
	border-collapse: collapse;
}

.spec-model .spec-infor table td {
	padding: 5px 10px;
	border: 1px solid #ccc;
}

.spec-model .spec-infor table td.spec-title {
	background: #f1f1f1;
	width: 150px;
}

.spec-model .spec-infor table td.text {
	width: calc(50% - 172px);
    min-width: 200px;
}

.spec-model .spec-photo {
	float: left;
	width: 300px;
	height: 300px;
	position: relative;
	border: 1px solid #ccc;
}

.spec-model .spec-photo img {
	max-width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.spec-model .spec-text {
	float: right;
	width: calc(100% - 340px);
	padding: 10px;
	position: relative;
}

/* BOE Add Model Spec contents @rcv!doan.nhan #201706.09 2017/07/26 */
.spec-text {
	font-size: 14px;
    line-height: 1.25;
}
/* EOE Add Model Spec contents @rcv!doan.nhan #201706.09 2017/07/26 */
	
.spec-model .spec-content {
	margin: auto;
	width: calc(100% - 40px);
	padding-top: 15px;
}

.spec-button {
    float: right;
    /* BOE Add model forum block  @rcv!doan.nhan #201709.08 2017/09/20 */
    margin-left: 20px;
    /* EOE Add model forum block  @rcv!doan.nhan #201709.08 2017/09/20 */
    margin-top: 9px;
}

/* BOE Fix button label of Cart on Header @rcv!nguyen.diem #201708.03 2017/08/10 */
.spec-button a {
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding: 3px 12px;
    line-height: 23px;
    /*background: #004c89;*/
    cursor: pointer;
    height: 25px;
}

/*.spec-button a:HOVER {
    background: #00A651;
}*/
/* EOE Fix button label of Cart on Header @rcv!nguyen.diem #201708.03 2017/08/10 */

.block-model .spec-footer {
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff !important;
    border: solid 1px #416090;
    min-width: 230px;
    max-width: 520px;
    margin: 30px auto;
}

.block-model .spec-footer a {
    display: block;
    padding: 20px 0;
    color: #416090;
    text-decoration: none;
}

.block-model .spec-footer a:hover {
    background: #416090;
    color: #fff;
    text-decoration: none;
}
.block-model .spec-footer a:before {
    font-family: FontAwesome;
    content: "\f138";
    margin: 0 5px 0 0;
}

